## rust-instability 0.3.9

=== debian/changelog ===
rust-instability (0.3.9-1) unstable; urgency=medium

  * Package instability 0.3.9 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Fri, 05 Sep 2025 22:05:51 +0200
