=== debian/control ===
Source: rust-instability
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20+default-dev (>= 0.20.10-~~) <!nocheck>,
 librust-indoc-2+default-dev (>= 2.0.5-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.92-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.90-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.90-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.90-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/instability]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/instability
Homepage: https://github.com/ratatui/instability
X-Cargo-Crate: instability
Rules-Requires-Root: no

Package: librust-instability-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20+default-dev (>= 0.20.10-~~),
 librust-indoc-2+default-dev (>= 2.0.5-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.92-~~),
 librust-quote-1+default-dev (>= 1.0.37-~~),
 librust-syn-2+default-dev (>= 2.0.90-~~),
 librust-syn-2+derive-dev (>= 2.0.90-~~),
 librust-syn-2+full-dev (>= 2.0.90-~~)
Provides:
 librust-instability+default-dev (= ${binary:Version}),
 librust-instability-0-dev (= ${binary:Version}),
 librust-instability-0+default-dev (= ${binary:Version}),
 librust-instability-0.3-dev (= ${binary:Version}),
 librust-instability-0.3+default-dev (= ${binary:Version}),
 librust-instability-0.3.9-dev (= ${binary:Version}),
 librust-instability-0.3.9+default-dev (= ${binary:Version})
Description: Rust API stability attributes for the rest of us - Rust source code
 A fork of the `stability` crate.
 .
 Source code for Debianized Rust crate "instability"
