=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test instability 0.3.9 --all-targets --all-features
Features: test-name=rust-instability:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instability 0.3.9 --all-targets
Features: test-name=librust-instability-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test instability 0.3.9 --all-targets --no-default-features
Features: test-name=librust-instability-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
